# Template file for 'libXext-devel'.
#
short_desc="${short_desc} - development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=2

Add_dependency run libXext

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mkdir -p ${DESTDIR}/usr/share/man
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/man/man3 ${DESTDIR}/usr/share/man
	rm -rf ${SRCPKGDESTDIR}/usr/share
}
